{
    "ComputerName": "itddohslimst2.nd.gov",
    "NotifyEmail": [
        "zmeier@nd.gov"
    ],
    "Directory": [
        {
            "Path": "C:\\inetpub\\logs",
            "Extension": "log",
            "DaysToKeep": 120,
            "Recursive": true
        },
        {
            "Path": "C:\\Program Files\\STARLIMS\\STARLIMStst\\Log",
            "Extension": "log",
            "DaysToKeep": 120,
            "Recursive": true
        },
        {
            "Path": "E:\\Program Files\\STARLIMS\\STARLIMSdev\\Log",
            "Extension": "log",
            "DaysToKeep": 120,
            "Recursive": true
        }
    ]
}